<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1453d7ffd01d94cb978b7786775880ee">
  <dict>
    <!--2023-02-11 10:05:39.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
